textures/ntrnsc/ntrsky2
{
	qer_editorimage textures/ntrnsc/env/ntrsky_ft.tga

	q3map_lightRGB 0.87 0.88 0.91

	q3map_sunEXT .97 .98 1 22 420 69 3 16  // Radbump_2a sky lighting
	q3map_skylight 420 5

//	q3map_sunEXT 1 1 1 37 253 45 3 16 
//	q3map_skylight 152 5
	
	q3map_lightsubdivide 16
	q3map_backsplash 0 0
	q3map_noFog
	
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	surfaceparm nomarks
	nopicmip
	nomipmaps
	
	skyparms textures/ntrnsc/env/ntrsky 512 -
}
textures/ntrnsc/ntrclip
{
	qer_trans 0.5
	surfaceparm nodraw
        surfaceparm nolightmap
        surfaceparm alphashadow
}
textures/ntrnsc/ntr_floorclip
{
	qer_trans 0.5
	surfaceparm nodraw
        surfaceparm nolightmap
        surfaceparm alphashadow
}
textures/ntrnsc/ntr_stairclip
{
	qer_trans 0.5
	surfaceparm nodraw
        surfaceparm nolightmap
        surfaceparm alphashadow
}
textures/ntrnsc/blackglass
{
	surfaceparm glass	
	surfaceparm trans
	{
		map textures/ntrnsc/blackglass.tga
		rgbGen identity
		tcGen base
		tcmod scale .5 .5
	}
	{
		map textures/ntrnsc/blackglass_env.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/ntrnsc/blackglass_trans
{	
	surfaceparm trans
	qer_trans 0.3
	{
		map textures/ntrnsc/blackglass_trans.tga
		blendFunc blend
		tcGen environment
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ONE
	}
}
textures/ntrnsc/blackglass_hex
{	
	surfaceparm trans
	qer_trans 0.5
	{
		map textures/ntrnsc/blackglass_hex.tga
		blendFunc blend
		tcGen environment
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ONE
	}
}
textures/ntrnsc/glass_frosted_trans
{
	qer_editorimage textures/ntrnsc/glass_frosted_trans.tga
	qer_trans 0.5
	surfaceparm trans
	surfaceparm nomarks
	{
		map textures/ntrnsc/glass_frosted_trans.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc add
	}
	{
		map textures/ntrnsc/orange_env.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
}
textures/ntrnsc/ntr_shutters
{
	surfaceparm trans		
	cull none

	{
		map textures/ntrnsc/ntr_shutters.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/ntrnsc/ntrchain
{
	surfaceparm trans
	surfaceparm nolightmap		
	cull none

	{
		map textures/ntrnsc/ntrchain.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/ntrnsc/flowers04
{
	qer_editor_image textures/ntrnsc/flowers04.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	{
		map textures/ntrnsc/flowers04.tga
		alphaFunc GE128
	}
}
textures/ntrnsc/flowers01
{
	qer_editor_image textures/ntrnsc/flowers01.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	{
		map textures/ntrnsc/flowers01.tga
		alphaFunc GE128
	}
}
textures/ntrnsc/flowers02
{
	qer_editor_image textures/ntrnsc/flowers02.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	{
		map textures/ntrnsc/flowers02.tga
		alphaFunc GE128
	}
}
textures/ntrnsc/grass1
{
	qer_editor_image textures/ntrnsc/grass1.tga
	surfaceparm nomarks
	cull disable
	{
		map textures/ntrnsc/grass1.tga
		alphaFunc GE128
	}
}
textures/ntrnsc/ntr_modernity_blue
{
	qer_editor_image textures/ntrnsc/ntr_modernity_blue.tga
	q3map_surfacelight 10
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	{
		map textures/ntrnsc/ntr_modernity_blue.tga
		alphaFunc GE128
		blendfunc blend
	}
	{
		map textures/ntrnsc/ntr_modernity_blue.tga
		blendfunc add
	}
}
textures/ntrnsc/ntr_modernity_red
{
	qer_editor_image textures/ntrnsc/ntr_modernity_red.tga
	q3map_surfacelight 10
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	{
		map textures/ntrnsc/ntr_modernity_red.tga
		alphaFunc GE128
		blendfunc blend
	}
	{
		map textures/ntrnsc/ntr_modernity_red.tga
		blendfunc add
	}
}
textures/ntrnsc/ntr_modernity_cap
{
	qer_editor_image textures/ntrnsc/ntr_modernity_cap.tga
	q3map_surfacelight 10
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	{
		map textures/ntrnsc/ntr_modernity_cap.tga
		alphaFunc GE128
		blendfunc blend
	}
	{
		map textures/ntrnsc/ntr_modernity_cap.tga
		blendfunc add
	}
}
textures/ntrnsc/ntr_modernity_srv
{
	qer_editor_image textures/ntrnsc/ntr_modernity_srv.tga
	q3map_surfacelight 10
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	{
		map textures/ntrnsc/ntr_modernity_srv.tga
		alphaFunc GE128
		blendfunc blend
	}
	{
		map textures/ntrnsc/ntr_modernity_srv.tga
		blendfunc add
	}
}
textures/ntrnsc/fern
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	{
		map textures/ntrnsc/fern.tga
		alphaFunc GE128
	}
}
textures/ntrnsc/light_tube_fl
{
	surfaceparm nomarks
	q3map_surfacelight 3000
	q3map_lightSubdivide 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/light_tube_fl.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/light_tube_fl.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/light_tube_dim
{
	surfaceparm nomarks
	q3map_surfacelight 1600
	q3map_lightSubdivide 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/light_tube_dim.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/light_tube_dim.tga
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/tile_bl
{

	{
		map textures/ntrnsc/tile_bl.jpg
		rgbGen identity
	}
	{
		map textures/ntrnsc/tile_env2.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/ntrnsc/tile_gr
{

	{
		map textures/ntrnsc/tile_gr.jpg
		rgbGen identity
	}
	{
		map textures/ntrnsc/tile_env2.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/ntrnsc/tile_wh_1
{

	{
		map textures/ntrnsc/tile_wh_1.jpg
		tcGen base
		rgbGen identity
	}
	{
		map textures/ntrnsc/tile_env.tga
		tcGen environment
		tcMod scale .5 .5
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/ntrnsc/orange2
{
	qer_editorimage textures/ntrnsc/orange2.tga
	q3map_surfacelight 1
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/orange2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/orange2.tga
		blendfunc add
		rgbGen identity
	}
	{
		map textures/ntrnsc/orange_env.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
}
textures/ntrnsc/glass_frosted
{
	qer_editorimage textures/ntrnsc/glass_frosted.jpg
	q3map_surfacelight 1
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/glass_frosted.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/glass_frosted.jpg
		blendfunc add
		rgbGen identity
	}
	{
		map textures/ntrnsc/orange_env.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
}
textures/ntrnsc/glass_frosted2
{
	qer_editorimage textures/ntrnsc/glass_frosted2.jpg
	q3map_surfacelight 100
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/glass_frosted2.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/glass_frosted2.jpg
		blendfunc add
		rgbGen identity
	}
	{
		map textures/ntrnsc/orange_env.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
}
textures/ntrnsc/tile_wh_3
{
	surfaceparm nomarks
	q3map_surfacelight 100
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/tile_wh_3.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/tile_wh_3.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/escalator3
{

	{
		map textures/ntrnsc/escalator3.jpg
		tcGen base
		rgbGen identity
	}
	{
		map textures/ntrnsc/escalator_env.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/ntrnsc/escalator4
{
	q3map_surfacelight 10
	{
		map textures/ntrnsc/escalator3.jpg
		tcGen base
		rgbGen identity
	}
	{
		map textures/ntrnsc/escalator3.jpg
		blendfunc GL_ONE GL_ONE
	}
	{
		map textures/ntrnsc/escalator_env.tga
		tcGen environment
		tcMod scale 1.1 1.1
		blendFunc GL_ZERO GL_SRC_COLOR
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/ntrnsc/tile_bright
{
	surfaceparm nomarks
	q3map_surfacelight 15
	q3map_lightSubdivide 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/tile_bright.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/tile_bright.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/ntr_wood_bright
{
	qer_editorimage textures/ntrnsc/ntr_wood_plank2.jpg
	q3map_surfacelight 10
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_wood_bright.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_wood_bright.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/ntr_ceiling2
{
	q3map_surfacelight 20
	q3map_lightSubdivide 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_ceiling2.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_ceiling2.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/ntr_ceiling3
{
	q3map_surfacelight 20
	q3map_lightSubdivide 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_ceiling3.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_ceiling3.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/ntr_cactus
{
	q3map_surfacelight 20
	q3map_lightSubdivide 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_cactus.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_cactus.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/tile_bright2
{
	surfaceparm nomarks
	q3map_surfacelight 32
	q3map_lightSubdivide 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/tile_bright2.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/tile_bright2.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/zentest
{
	surfaceparm nomarks
	q3map_surfacelight 10
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/zentest.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/zentest.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/mirror
{
 qer_editorimage textures/urban_terror/black.tga
 surfaceparm nolightmap
 portal
	{
	map textures/ntrnsc/blackglass_hex.tga
	blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
	tcmod scale .3 .3
	depthWrite
	}
}
textures/ntrnsc/ntr_noflagsign
{
	surfaceparm nomarks
	q3map_surfacelight 300
	q3map_lightSubdivide 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_noflagsign.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_noflagsign.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/ntr_spawnwood
{
	qer_editorimage textures/ntrnsc/ntr_wood_plank2.jpg
	surfaceparm nodrop
	q3map_surfacelight 10
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_wood_bright.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ntrnsc/ntr_wood_bright.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/ntrnsc/ntrdrop
{
	qer_editorimage texturs/ntrnsc/ntrdrop.jpg
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm nodrop
        surfaceparm nolightmap
        surfaceparm alphashadow
}
textures/ntrnsc/ntr_ivy
{
	qer_editor_image textures/ntrnsc/ntr_ivy.tga
	surfaceparm nonsolid
	cull disable
	{
		map textures/ntrnsc/ntr_ivy.tga
		alphaFunc GE128
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}